.RadMenu_DiaComp {
    margin-top: -65px;
    margin-left: 200px;
    outline: none !important;
    font-family: 'Lato Regular', Lato, Helvetica,Arial,sans-serif;
}

    .RadMenu_DiaComp .rmLink {
        text-decoration: none
    }

    .RadMenu_DiaComp .rmDisabled {
        opacity: .7;
        filter: alpha(opacity=70)
    }

    .RadMenu_DiaComp .rmRootGroup {
        background-color: transparent;
    }

        .RadMenu_DiaComp .rmRootGroup.rmHorizontal, .RadMenu_DiaComp .rmRootGroup.rmVertical, .RadMenu_DiaComp ul.rmRootScrollGroup {
            float: none
        }

        .RadMenu_DiaComp .rmRootGroup.rmVertical {
            display: block;
        }

            .RadMenu_DiaComp .rmRootGroup.rmVertical > .rmItem, .RadMenu_DiaComp .rmRootGroup.rmVertical > .rmRootScrollGroup > .rmItem {
                float: none;
            }

    .RadMenu_DiaComp .rmRootLink {
        padding: 5px 20px;
        font-size: 9pt !important;
        font-family: 'Lato Regular', Lato, Helvetica,Arial,sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-rendering:optimizeLegibility;
        color: #6c6c6c;
        background-color:transparent;
    }

    .RadMenu_DiaComp .rmVertical .rmRootLink {
        padding-top: 10px;
        padding-bottom: 10px
    }

        .RadMenu_DiaComp .rmRootLink .rmText, .RadMenu_DiaComp .rmVertical .rmRootLink .rmText {
            padding: 0
        }

    .RadMenu_DiaComp .rmHorizontal > .rmItem .rmExpandDown:after, .RadMenu_DiaComp .rmHorizontal > .rmItem .rmExpandTop:after, .RadMenu_DiaComp .rmHorizontal > .rmItem .rmExpandLeft:after, .RadMenu_DiaComp .rmHorizontal > .rmItem .rmExpandRight:after {
        content: "";
        margin: 0 -4px 0 4px;
        border: 4px solid transparent;
        border-top-color: inherit;
        display: inline-block;
    }

    .RadMenu_DiaComp .rmVertical > .rmItem .rmExpandDown:after, .RadMenu_DiaComp .rmVertical > .rmItem .rmExpandTop:after, .RadMenu_DiaComp .rmVertical > .rmItem .rmExpandLeft:after, .RadMenu_DiaComp .rmVertical > .rmItem .rmExpandRight:after {
        content: "";
        margin: -4px 4px 0 0;
        border: 4px solid transparent;
        border-left-color: inherit;
        display: inline-block;
        position: absolute;
        top: 50%;
        right: 0
    }

    .RadMenu_DiaComp .rmRootLink:hover {
        color: black;
        background-color: #e7e7e7
    }

    .RadMenu_DiaComp .rmRootLink.rmSelected, .RadMenu_DiaComp .rmRootLink.rmExpanded {
        color: black;
        background-color: #e7e7e7;
    }

    .RadMenu_DiaComp .rmRootLink.rmDisabled {
        color: black;
        background-color: transparent
    }

    .RadMenu_DiaComp .rmRootGroup.rmHorizontal > .rmSeparator, .RadMenu_DiaComp .rmRootGroup.rmHorizontal > .rmRootScrollGroup > .rmSeparator {
        display: none
    }

    .RadMenu_DiaComp .rmRootGroup.rmVertical > .rmItem.rmSeparator, .RadMenu_DiaComp .rmRootGroup.rmVertical > .rmRootScrollGroup > .rmItem.rmSeparator {
        margin: 9px 0;
        height: 1px;
        border-width: 0;
        overflow: hidden;
        background-color: #e5e5e5;
    }

    .RadMenu_DiaComp .rmHorizontal .rmRootLink .rmToggle {
        margin-left: -20px
    }

    .RadMenu_DiaComp .rmGroup, .RadMenu_DiaComp.rmRoundedCorners .rmGroup, .RadMenu_DiaComp .rmMultiColumn {
        padding: 0;
        border: 1px solid #ddd;
        border-radius: 4px;
        color: #6c6c6c;
        background-color: #fff;
        box-shadow: 0 6px 12px rgba(0,0,0,0.175)
    }

    .RadMenu_DiaComp .rmGroupColumn > .rmGroup {
        box-shadow: none
    }

    .RadMenu_DiaComp .rmGroup.rmVertical {
        padding: 5px 0
    }

    .RadMenu_DiaComp .rmGroup.rmHorizontal {
        padding: 5px
    }

    .RadMenu_DiaComp .rmRootGroup .rmItem .rmGroup.rmVertical, .RadMenu_DiaComp .rmScrollWrap.rmGroup > .rmVertical, .RadMenu_DiaComp.rmRoundedCorners .rmGroup.rmVertical, .RadMenu_DiaComp.rmRoundedCorners .rmGroup .rmGroup.rmVertical {
        padding: 5px 0
    }

    .RadMenu_DiaComp.rmRoundedCorners .rmMultiColumn, .RadMenu_DiaComp.rmRoundedCorners .rmGroup.rmVertical {
        border: 1px solid #ddd;
        border-radius: 4px
    }

    .RadMenu_DiaComp.rmRoundedCorners .rmGroupColumn > .rmGroup.rmVertical {
        border-width: 0;
        border-radius: 0
    }

    .RadMenu_DiaComp .rmRootGroup .rmItem .rmGroup.rmHorizontal, .RadMenu_DiaComp .rmScrollWrap.rmGroup > .rmHorizontal, .RadMenu_DiaComp.rmRoundedCorners .rmGroup.rmHorizontal {
        padding: 5px
    }

    .RadMenu_DiaComp .rmSlide .rmGroup.rmHorizontal > .rmItem, .RadMenu_DiaComp .rmSlide .rmGroup > .rmHorizontal > .rmItem {
        margin: 0
    }

    .RadMenu_DiaComp .rmGroup .rmLink {
        padding-top: 3px;
        padding-bottom: 3px;
        color: darkgray;
    }

    .RadMenu_DiaComp .rmGroup.rmHorizontal > .rmItem > .rmLink, .RadMenu_DiaComp .rmGroup > .rmHorizontal > .rmItem > .rmLink {
        line-height: 1.42857
    }

    .RadMenu_DiaComp .rmGroup .rmLink:hover {
        border-color: #ebebeb;
        color: #333;
        background-color: #ebebeb
    }

    .RadMenu_DiaComp .rmGroup .rmSelected, .RadMenu_DiaComp .rmGroup .rmSelected:hover, .RadMenu_DiaComp .rmGroup .rmExpanded, .RadMenu_DiaComp .rmGroup .rmExpanded:hover {
        border-color: #428bca;
        color: #fff;
        background-color: #428bca
    }

    .RadMenu_DiaComp .rmGroup .rmDisabled, .RadMenu_DiaComp .rmGroup .rmDisabled:hover {
        color: #777;
        background-color: transparent;
    }

    .RadMenu_DiaComp .rmGroup.rmHorizontal > .rmSeparator, .RadMenu_DiaComp .rmGroup > .rmHorizontal > .rmSeparator {
        display: none
    }

    .RadMenu_DiaComp .rmGroup.rmVertical > .rmSeparator {
        margin: 9px 0;
        height: 1px;
        border-width: 0;
        overflow: hidden;
        background-color: #e5e5e5;
    }

    .RadMenu_DiaComp .rmLeftArrow, .RadMenu_DiaComp .rmRightArrow, .RadMenu_DiaComp .rmTopArrow, .RadMenu_DiaComp .rmBottomArrow {
        border-color: #ccc;
        color: #333;
        background-color: #fff;
        border-width: 0;
        border-style: solid;
        background-image: url('Common/radActionsSprite.png')
    }

        .RadMenu_DiaComp .rmLeftArrow:before, .RadMenu_DiaComp .rmRightArrow:before, .RadMenu_DiaComp .rmTopArrow:before, .RadMenu_DiaComp .rmBottomArrow:before {
            content: "";
            margin: -4px 0 0;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 4px;
            border-color: transparent;
            position: absolute;
            top: 50%;
            left: 50%
        }

        .RadMenu_DiaComp .rmLeftArrow:hover, .RadMenu_DiaComp .rmRightArrow:hover, .RadMenu_DiaComp .rmTopArrow:hover, .RadMenu_DiaComp .rmBottomArrow:hover {
            border-color: #c2c2c2;
            color: #333;
            background-color: #e0e0e0;
        }

    .RadMenu_DiaComp .rmLeftArrow, .RadMenu_DiaComp .rmRightArrow {
        height: 100%
    }

        .RadMenu_DiaComp .rmLeftArrow:before {
            margin-left: -6px;
            border-right-color: #333
        }

        .RadMenu_DiaComp .rmRightArrow:before {
            margin-left: -2px;
            border-left-color: #333
        }

    .RadMenu_DiaComp .rmTopArrow, .RadMenu_DiaComp .rmBottomArrow {
        background-image: url('Menu/rmArrows.png');
        background-repeat: no-repeat
    }

        .RadMenu_DiaComp .rmTopArrow:before {
            border-bottom-color: #333
        }

        .RadMenu_DiaComp .rmBottomArrow:before {
            border-top-color: #333
        }

    .RadMenu_DiaComp .rmTopFix, .RadMenu_DiaComp .rmTopLeft, .RadMenu_DiaComp .rmTopRight, .RadMenu_DiaComp .rmBottomFix, .RadMenu_DiaComp .rmBottomLeft, .RadMenu_DiaComp .rmBottomRight {
        display: none
    }

    .RadMenu_DiaComp .rmRoundedCorners .rmSlide, .RadMenu_DiaComp .rmShadows .rmSlide {
        padding: 0
    }

.RadMenu_DiaComp_rtl .rmHorizontal .rmRootLink {
    direction: rtl
}

    .RadMenu_DiaComp_rtl .rmHorizontal .rmRootLink .rmExpandDown:after, .RadMenu_DiaComp_rtl .rmHorizontal .rmRootLink .rmExpandTop:after, .RadMenu_DiaComp_rtl .rmHorizontal .rmRootLink .rmExpandLeft:after, .RadMenu_DiaComp_rtl .rmHorizontal .rmRootLink .rmExpandRight:after {
        margin: 0 4px 0 -4px
    }

.RadMenu_DiaComp_rtl .rmVertical .rmRootLink .rmExpandDown:after, .RadMenu_DiaComp_rtl .rmVertical .rmRootLink .rmExpandTop:after, .RadMenu_DiaComp_rtl .rmVertical .rmRootLink .rmExpandLeft:after, .RadMenu_DiaComp_rtl .rmVertical .rmRootLink .rmExpandRight:after {
    border-left-color: transparent;
    border-right-color: inherit;
    margin: -4px 0 0 4px;
    left: 0;
    right: auto
}

.RadMenu_DiaComp_rtl .rmHorizontal .rmRootLink .rmLeftImage {
    margin: 3px -6px 0 6px
}

.RadMenu_DiaComp_rtl .rmVertical > .rmItem .rmExpandDow:after, .RadMenu_DiaComp_rtl .rmVertical > .rmItem .rmExpandTop:after, .RadMenu_DiaComp_rtl .rmVertical > .rmItem .rmExpandLeft:after, .RadMenu_DiaComp_rtl .rmVertical > .rmItem .rmExpandRight:after {
    left: 13px;
    right: auto;
    border-left-color: transparent;
    border-right-color: inherit
}
